<?
$k_p=mysql_result(mysql_query("SELECT COUNT(*) FROM `obmennik_files`",$db), 0);
$k_n= mysql_result(mysql_query("SELECT COUNT(*) FROM `obmennik_files` WHERE `time` > '".(time()-86400)."'",$db), 0);
if ($k_n==0)$k_n=NULL;
else $k_n='+'.$k_n;



echo "<font color='black'>[$k_p]</font> <font color='#FF0000'>$k_n</font>";



?>
